EDIT - bug #7094

Remove empty spaces in nomencl. title of persons
11/24/2017 05:19 PM - Andreas Muller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.12

Severity: normal Found in Version:

Description

Related issues:
Related to EDIT - feature request #6965: Tropicos Import Closed
Related to EDIT - feature request #7159: Make formatting of authors configura... New

Associated revisions

Revision ecb38d0c - 11/23/2017 10:20 PM - Andreas Miiller

ref #6965 remove space between initials and name in nomencl. person title

Revision 69930674 - 11/24/2017 05:35 PM - Andreas Miiller

fix #7094 fix tests after removing whitespaces from nomenclatural titles of persons

Revision ¢578ec73 - 01/05/2018 10:22 AM - unknown

ref #6965 revert remove space between initials and name in nomencl. person title as default

Revision b0e33417 - 01/05/2018 02:21 PM - unknown

ref #7094 revert remove space between initials and name in nomencl. person title as default

History

#1 - 11/24/2017 05:21 PM - Andreas Miiller
- Related to feature request #6965: Tropicos Import added

#2 - 11/24/2017 05:36 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|69930674b18617ca2ba2988a1abf3e283c3284ba.

#3 - 12/05/2017 03:02 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#4 - 01/05/2018 02:23 PM - Andreas Miller

Finally this change was reverted and is only an optional configuration since 4.13

#5 - 01/09/2018 11:07 AM - Andreas Miiller

- Related to feature request #7159: Make formatting of authors configurable per instance added
